home_v5:
  method: get
  url: /api/service/home/v5
  params: {}

  data: {}

  json: {}


#商祥页-收藏
service_favor:
  method: post
  url: /api/service/favor/5857263/
  params: {}
  data: {}
  json: {}
  isLogin: 1


#首页（灰度）feed-推荐机构&推荐医生tab[除必要参数外其余参数使用默认参数形式方便之后调整]
feed_home:
  method: get
  url:   /api/service/home/feed
  params:
    version:  ${version}
    device_id: ${device_id}
    current_city_id: ${current_city_id}
    tab_value: ${tab_value}
    input_type: ${input_type}
  data: {}
  json: {}
  isLogin: 0